# get latest git snapshot available from https://www.claws-mail.org/snapshots/LATEST
# comment out if not git build
#global git	git80

# exclude plugin .so from provides
%global __provides_exclude_from %{_libdir}/%{name}/plugins/.*\\.so

# enable/disable python plugin
%bcond_without python

# enable/disable litehtml_viewer plugin,
# only available claws-mail > 3.17.3
%bcond_without	litehtml
# build using bundled litehtml as system one
# seems to be causing a crash
%bcond_with	system_litehtml


Summary:	The user-friendly, lightweight and fast GTK3 based email client
Name:		claws-mail
Epoch:		1
Version:	4.3.1%{?git}
Release:	%mkrel 3
License:	GPLv3+
Group:		Networking/Mail
URL:		https://www.claws-mail.org
Source0:	https://www.claws-mail.org/releases/claws-mail-%{version}.tar.xz
Source1:	gettarball.sh
# upstream patches
#
# other patches
Patch101:	0001-Drop-enchant-1.x-support.patch
%if %{with system_litehtml}
Patch103:	claws-mail-system-litehtml.patch
%else
Source103:	claws-mail-system-litehtml.patch
%endif

%if 0%{?git:1}
BuildRequires:	automake
BuildRequires:	bison
BuildRequires:	gettext-devel
BuildRequires:	flex
%endif

%ifnarch %arm
BuildRequires:	pkgconfig(valgrind)
%endif

BuildRequires:	compface-devel
BuildRequires:	docbook-utils
BuildRequires:	imagemagick
BuildRequires:	libetpan-devel >= 1.9.3-3
BuildRequires:	openldap-devel
BuildRequires:	pkgconfig(cairo)
BuildRequires:	pkgconfig(dbus-1)
BuildRequires:	pkgconfig(dbus-glib-1)
BuildRequires:	pkgconfig(enchant-2)
BuildRequires:	pkgconfig(glib-2.0)
BuildRequires:	pkgconfig(gmodule-2.0)
BuildRequires:	pkgconfig(gnutls)
BuildRequires:	pkgconfig(gobject-2.0)
BuildRequires:	pkgconfig(gthread-2.0)
BuildRequires:	pkgconfig(gtk+-3.0)
BuildRequires:	pkgconfig(libcanberra-gtk3)
BuildRequires:	pkgconfig(libnm)
BuildRequires:	pkgconfig(librsvg-2.0)
BuildRequires:	pkgconfig(libstartup-notification-1.0)
BuildRequires:	pkgconfig(nettle)
BuildRequires:	pkgconfig(pygobject-3.0)
BuildRequires:	pkgconfig(sm)

Requires:	compface
Requires:	rootcerts
Requires:	common-licenses
Requires:	enchant-dictionary = 2

# POP3 / IMAP authentication
Requires:	sasl-plug-plain
Requires:	sasl-plug-login

%if ! %{with litehtml}
Obsoletes:	%{name}-litehtml_viewer-plugin < %{epoch}:%{version}-%{release}
%endif

%if ! %{with python}
Obsoletes:	%{name}-python-plugin < %{epoch}:%{version}-%{release}
%endif

# To handle hidden preferences
Recommends:	clawsker

# Extra tools
Recommends:	%{name}-tools

%description
Claws-Mail is an e-mail client (and news reader) based on GTK+, running
on X Window System, and aiming for:
 * Quick response
 * Graceful, and sophisticated interface
 * Easy configuration, intuitive operation
 * Abundant features

For a complete listing of features: https://www.claws-mail.org/features.php

%files -f %{name}.lang
%doc AUTHORS NEWS README* RELEASE_NOTES
%doc %dir %{_docdir}/%{name}/manual/
%lang(en) %doc %{_docdir}/%{name}/manual/en/
%lang(es) %doc %{_docdir}/%{name}/manual/es/
%lang(fr) %doc %{_docdir}/%{name}/manual/fr/
%exclude %{_docdir}/%{name}/tools/
%{_bindir}/%{name}
%{_datadir}/applications/claws-mail.desktop
%dir %{_libdir}/%{name}
%dir %{_libdir}/%{name}/plugins
%{_iconsdir}/hicolor/*/apps/*.png
%{_mandir}/man1/%{name}.*


%package tools
Summary:	Extra tools for %{name}
Group:		Networking/Mail
Conflicts:	%{name} < 1:3.10.1-4

%description tools
This package contains extra tools for %{name}.

Tools are located at %{_docdir}/%{name}/tools/.

%files tools
%{_docdir}/%{name}/tools/


%package devel
Summary:	Development files for %{name}
Group:		Development/Other
Requires:	%{name} = %{epoch}:%{version}-%{release}

%description devel
Development files and headers for %{name}.

%files devel
%{_includedir}/%{name}/
%{_libdir}/pkgconfig/claws-mail.pc


%package plugins
Summary:	Plugins for %{name}
Group:		Networking/Mail
Requires:	%{name}-bogofilter-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-smime-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-pgpcore-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-pgpinline-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-pgpmime-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-spamassassin-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-acpi-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-att_remover-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-bsfilter-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-fancy-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-fetchinfo-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-keyword_warner-plugin = %{epoch}:%{version}-%{release}
%if %{with litehtml}
Requires:	%{name}-litehtml_viewer-plugin = %{epoch}:%{version}-%{release}
%endif
Requires:	%{name}-mailmbox-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-managesieve-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-notification-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-pdf_viewer-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-perl-plugin = %{epoch}:%{version}-%{release}
%if %{with python}
Requires:	%{name}-python-plugin = %{epoch}:%{version}-%{release}
%endif
Requires:	%{name}-rssyl-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-vcalendar-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-attachwarner-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-spam_report-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-address_keeper-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-clamd-plugin = %{epoch}:%{version}-%{release}
Requires:	%{name}-libravatar-plugin = %{epoch}:%{version}-%{release}
Obsoletes:	%{name}-plugins < 1:3.8.1-3
Obsoletes:	%{name}-extra-plugins < 1:3.9.1
Obsoletes:	%{name}-tnef_parse-plugin < 1:3.15.0-4

%description plugins
This is a meta-package which requires all plugins included in the Claws Mail
source package.

%files plugins

%package acpi-plugin
Summary:	This plugin enables mail notification via LEDs on some laptops
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description acpi-plugin
This plugin for %{name} enables mail notification via LEDs
on some laptops.

%files acpi-plugin
%{_libdir}/%{name}/plugins/acpi*

%package address_keeper-plugin
Summary:	%{name} plugin keeps all recipient addresses in an addressbook folder
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description address_keeper-plugin
This %{name} plugin keeps all recipient addresses in an addressbook folder.

%files address_keeper-plugin
%{_libdir}/%{name}/plugins/address_keeper*

%package archive-plugin
Summary:	Archiver plugin for %{name}
Group:		Networking/Mail
BuildRequires:	pkgconfig(libarchive)
Requires:	%{name} >= %{epoch}:%{version}

%description archive-plugin
Archives mail folders using libarchive library. Folders can be archived
with or without compression (ZIP, GZIP or BZIP2) and also in several
formats (TAR, SHAR, PAX or CPIO).

%files archive-plugin
%{_libdir}/%{name}/plugins/archive.so

%package att_remover-plugin
Summary:	This plugin for %{name} enables the removal of attachments
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description att_remover-plugin
This plugin for %{name} enables the removal of attachments.

%files att_remover-plugin
%{_libdir}/%{name}/plugins/att_remover*

%package attachwarner-plugin
Summary:	This plugin for %{name} enables attachwarner
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description attachwarner-plugin
This %{name} plugin provides attachwarner.

%files attachwarner-plugin
%{_libdir}/%{name}/plugins/attachwarner*

%package bogofilter-plugin
Summary:	Bogofilter plugin for %{name}
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}
Requires:	bogofilter

%description bogofilter-plugin
Enables the scanning of incoming mail received from a
POP, IMAP, or LOCAL account using Bogofilter. It can
optionally delete mail identified as spam or save it
to a designated folder. Bogofilter is a pure Bayesian
filter, therefore it has better speed performance
than SpamAssassin but might catch less spam.

%files bogofilter-plugin
%{_libdir}/%{name}/plugins/bogofilter.so

%package bsfilter-plugin
Summary:	This plugin enables spam fitering through bsfilter
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description bsfilter-plugin
Check all messages that are received from an IMAP, LOCAL or POP account
for spam using Bsfilter.

%files bsfilter-plugin
%{_libdir}/%{name}/plugins/bsfilter*

%package clamd-plugin
Summary:	%{name} plugin to enable scanning all received messages
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}
Requires:	clamav

%description clamd-plugin
This %{name} plugin scans all messages that are received from an IMAP, LOCAL
or POP account using clamd (Clam AV).

%files clamd-plugin
%{_libdir}/%{name}/plugins/clamd*

%package dillo-plugin
Summary:	This plugin renders HTML e-mails through dillo
Group:		Networking/Mail
Requires:	dillo

%description dillo-plugin
Renders HTML e-mail using dillo webbrowser

%files dillo-plugin
%{_libdir}/%{name}/plugins/dillo*

%package fancy-plugin
Summary:	This plugin renders HTML e-mails through WebKit
Group:		Networking/Mail
BuildRequires:	pkgconfig(webkit2gtk-4.1)
BuildRequires:	pkgconfig(libcurl)
Requires:	%{name} >= %{epoch}:%{version}
Obsoletes:	%{name}-gtkhtml2_viewer-plugin < 1:3.9.1
Obsoletes:	%{name}-dillo_viewer-plugin < 1:3.9.1

%description fancy-plugin
Renders HTML e-mail using the WebKit library

%files fancy-plugin
%{_libdir}/%{name}/plugins/fancy*
%dir %{_libdir}/%{name}/web_extensions/
%{_libdir}/%{name}/web_extensions/fancywebextension.so


%package fetchinfo-plugin
Summary:	This plugin inserts headers containing some download information
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description fetchinfo-plugin
This plugin for %{name} inserts headers containing some download
information: UIDL, Sylpheeds account name, POP server, user ID
and retrieval time.

%files fetchinfo-plugin
%{_libdir}/%{name}/plugins/fetchinfo*

%package keyword_warner-plugin
Summary:	keyword_warner plugin for %{name}
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description keyword_warner-plugin
This plugin show a warning when sending or queueing a message and a reference to one or more
 user-defined keywords are found in the message text.

%files keyword_warner-plugin
%{_libdir}/%{name}/plugins/keyword_warner.so

%package libravatar-plugin
Summary:	Libravatar plugin for %{name}
Group:		Networking/Mail
BuildRequires:	pkgconfig(libcurl)
Requires:	%{name} >= %{epoch}:%{version}

%description libravatar-plugin
This plugin allows showing the profile picture associated to email addresses
provided by https://www.libravatar.org/.

%files libravatar-plugin
%doc src/plugins/libravatar/README
%doc src/plugins/libravatar/TODO
%{_libdir}/%{name}/plugins/libravatar.so

%if %{with litehtml}
%package litehtml_viewer-plugin
Summary:	Litehtml viewer plugin for %{name}
Group:		Networking/Mail
BuildRequires:	pkgconfig(gumbo)
%if %{with system_litehtml}
BuildRequires:	litehtml-devel
%endif
Requires:	%{name} >= %{epoch}:%{version}
%if ! %{with system_litehtml}
Provides:	bundled(litehtml)
%endif

%description litehtml_viewer-plugin
Renders HTML e-mail using the litehml library.

%files litehtml_viewer-plugin
%doc src/plugins/litehtml_viewer/TODO
%{_libdir}/%{name}/plugins/litehtml_viewer.so
%endif

%package mailmbox-plugin
Summary:	This plugin provides direct access to mbox folders
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description mailmbox-plugin
This plugin for %{name} provides direct access to mbox folders.

%files mailmbox-plugin
%{_libdir}/%{name}/plugins/mailmbox*

%package managesieve-plugin
Summary:	ManageSieve plugin for %{name}
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description managesieve-plugin
The Claws Mail ManageSieve plugin provides an interface for managing Sieve
filters. Sieve filters are used for filtering mail on mail servers, usually
with an IMAP account.

This plugin handles managing Sieve filters, editing them, and checking their
syntax.

%files managesieve-plugin
%{_libdir}/%{name}/plugins/managesieve.so

%package newmail-plugin
Summary:	This plugin can write a summary to a log file
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}

%description newmail-plugin
This plugin for %{name} can write a summary to a log file upon
receiving new mail. It defaults to ~/Mail/NewLog.

%files newmail-plugin
%{_libdir}/%{name}/plugins/newmail*

%package notification-plugin
Summary:	This plugin notify from new mail
Group:		Networking/Mail
BuildRequires:	pkgconfig(libnotify)
BuildRequires:	pkgconfig(libcanberra-gtk)
Requires:	%{name} >= %{epoch}:%{version}
Obsoletes:	%{name}-trayicon-plugin < 1:3.9.1

%description notification-plugin
This plugin for %{name} notify from new incoming mail.

%files notification-plugin
%{_libdir}/%{name}/plugins/noti*

%package pdf_viewer-plugin
Summary:	%{name} plugin to handle PDF attachments
Group:		Networking/Mail
BuildRequires:	pkgconfig(poppler-glib)
Obsoletes:	%{name}-pdfviewer-plugin < 1:3.9.0-3
Requires:	%{name} >= %{epoch}:%{version}

%description pdf_viewer-plugin
This %{name} plugin handles PDF and Postscript attachments.

%files pdf_viewer-plugin
%{_libdir}/%{name}/plugins/pdf_viewer*

%package perl-plugin
Summary:	Perl interface to %{name}s' filtering mechanism
Group:		Networking/Mail
BuildRequires:	perl-devel
Requires:	%{name} >= %{epoch}:%{version}

%description perl-plugin
This plugin is intended to extend the filtering possibilities
of %{name}. It provides a Perl interface to %{name}s'
filtering mechanism, allowing the use of full Perl power in
email filters.

%files perl-plugin
%{_libdir}/%{name}/plugins/perl*

%package pgpcore-plugin
Summary:	PGP core plugin for %{name}
Group:		Networking/Mail
BuildRequires:	gpgme-devel
Requires:	%{name} >= %{epoch}:%{version}

%description pgpcore-plugin
Handles core PGP functions and is a dependency of both
the PGP/Inline and PGP/MIME plugins.

%files pgpcore-plugin
%{_libdir}/%{name}/plugins/pgpcore.so

%package pgpinline-plugin
Summary:	PGP/Inline plugin for %{name}
Group:		Networking/Mail
BuildRequires:	gpgme-devel
Requires:	%{name} >= %{epoch}:%{version}
Requires:	%{name}-pgpcore-plugin >= %{epoch}:%{version}

%description pgpinline-plugin
Handles PGP/Inline signed and/or encrypted mails.
You can decrypt mails, verify signatures or sign
and encrypt your own mails.

%files pgpinline-plugin
%{_libdir}/%{name}/plugins/pgpinline.so
%{_libdir}/%{name}/plugins/pgpinline.deps

%package pgpmime-plugin
Summary:	PGP/MIME plugin for %{name}
Group:		Networking/Mail
BuildRequires:	gpgme-devel
Requires:	%{name} >= %{epoch}:%{version}
Requires:	%{name}-pgpcore-plugin >= %{epoch}:%{version}

%description pgpmime-plugin
Handles PGP/MIME signed and/or encrypted mails.
You can decrypt mails, verify signatures or sign
and encrypt your own mails.

%files pgpmime-plugin
%{_libdir}/%{name}/plugins/pgpmime.so
%{_libdir}/%{name}/plugins/pgpmime.deps

%if %{with python}
%package python-plugin
Summary:	Python scripting access to %{name}
Group:		Networking/Mail
BuildRequires:	pkgconfig(python3)
BuildRequires:	pkgconfig(pygobject-3.0)
Requires:	%{name} >= %{epoch}:%{version}

%description python-plugin
This plugin offers a Python scripting access to %{name}.

%files python-plugin
%docdir %{_docdir}/%{name}-python-plugin/
%dir %{_docdir}/%{name}-python-plugin/
%{_docdir}/%{name}-python-plugin/examples/
%{_libdir}/%{name}/plugins/python*
%endif

%package rssyl-plugin
Summary:	This plugin allows you to read your favorite newsfeeds in %{name}
Group:		Networking/Mail
BuildRequires:	pkgconfig(expat)
BuildRequires:	pkgconfig(libcurl)
Requires:	%{name} >= %{epoch}:%{version}

%description rssyl-plugin
This plugin allows you to read your favorite newsfeeds in %{name}.
RSS 1.0, 2.0 and Atom feeds are currently supported.

%files rssyl-plugin
%{_libdir}/%{name}/plugins/rssyl*

%package smime-plugin
Summary:	S/Mime plugin for %{name}
Group:		Networking/Mail
BuildRequires:	gpgme-devel
Requires:	%{name} >= %{epoch}:%{version}
Requires:	%{name}-pgpcore-plugin >= %{epoch}:%{version}

%description smime-plugin
This plugin allows to use S/Mime signatures and encryption
in Claws Mail

%files smime-plugin
%{_libdir}/%{name}/plugins/smime.so
%{_libdir}/%{name}/plugins/smime.deps

%package spamassassin-plugin
Summary:	Spamassassin-plugin for %{name}
Group:		Networking/Mail
Requires:	%{name} >= %{epoch}:%{version}
Requires:	spamassassin-spamd

%description spamassassin-plugin
Scans incoming mail received from a POP, IMAP or LOCAL account using
SpamAssassin. It can optionally delete mail identified as spam or save
it to a designated folder.

%files spamassassin-plugin
%doc src/plugins/spamassassin/README
%{_libdir}/%{name}/plugins/spamassassin*.so

%package spam_report-plugin
Summary:	This plugin for %{name} enables spamreport
Group:		Networking/Mail
BuildRequires:	pkgconfig(libcurl)
Requires:	%{name} >= %{epoch}:%{version}

%description spam_report-plugin
This %{name} plugin provides spamreport.

%files spam_report-plugin
%{_libdir}/%{name}/plugins/spamreport*

%package vcalendar-plugin
Summary:	This plugin for %{name} enables vCalendar message handling
Group:		Networking/Mail
BuildRequires:	pkgconfig(libcurl)
BuildRequires:	pkgconfig(libical)
Requires:	%{name} >= %{epoch}:%{version}

%description vcalendar-plugin
This %{name} plugin handles the vCalendar format (or rather, the
meeting subset of it). It displays such mails in a nice format, lets you
create and send meetings, and creates a virtual folder with the meetings you
have sent or received.

%files vcalendar-plugin
%{_libdir}/%{name}/plugins/vcalendar*



%prep
%autosetup -p1 -n claws-mail-%{version}

cat > README.update.urpmi << EOF
If you are upgrading from the GTK+ 2 version (3.x) to the GTK+ 3 version (4.x)
of Claws Mail, you will need to reload any plugins that you want to use.
EOF

%build
autoreconf -vfi
%configure \
	%{!?with_python:--disable-python-plugin} \
	--disable-tnef_parse-plugin \
	--disable-static \
	--disable-rpath
%make_build

%check
make check

%install
%make_install

mkdir -p %{buildroot}%{_iconsdir}/hicolor/{16x16,32x32,48x48,64x64,128x128}/apps
convert %{name}.png -geometry 16x16 %{buildroot}%{_iconsdir}/hicolor/16x16/apps/%{name}.png
convert %{name}.png -geometry 32x32 %{buildroot}%{_iconsdir}/hicolor/32x32/apps/%{name}.png
install -m644 %{name}.png %{buildroot}%{_datadir}/icons/hicolor/48x48/apps/%{name}.png
install -m644 %{name}-64x64.png %{buildroot}%{_datadir}/icons/hicolor/64x64/apps/%{name}.png
install -m644 %{name}-128x128.png %{buildroot}%{_datadir}/icons/hicolor/128x128/apps/%{name}.png

#we don't have geolocation plugin
rm -rf %{buildroot}%{_datadir}/appdata/%{name}-geolocation.*

#install .desktop file
desktop-file-install \
	%{name}.desktop \
		--dir %{buildroot}%{_datadir}/applications

#we don't want these
find %{buildroot} -name '*.la' -delete

# install tools
mkdir -p %{buildroot}%{_docdir}/%{name}/
cp -a tools %{buildroot}%{_docdir}/%{name}/tools
rm -rf %{buildroot}%{_docdir}/%{name}/tools/Makefile*

# install python examples
mkdir -p %{buildroot}%{_docdir}/%{name}-python-plugin/
cp -a src/plugins/python/examples %{buildroot}%{_docdir}/%{name}-python-plugin/examples
rm -rf %{buildroot}%{_docdir}/%{name}-python-plugin/examples/Makefile*

%find_lang %{name}




%changelog
* Wed Jul 02 2025 umeabot <umeabot> 1:4.3.1-3.mga10
+ Revision: 2238032
- Mageia 10 Mass Rebuild

* Sat Mar 01 2025 papoteur <papoteur> 1:4.3.1-2.mga10
+ Revision: 2154472
- rebuild for python3.13

* Tue Feb 25 2025 julien <julien> 1:4.3.1-1.mga10
+ Revision: 2152623
- new version 4.3.1

* Fri Aug 23 2024 tv <tv> 1:4.3.0-2.mga10
+ Revision: 2089665
- Rebuild for perl-5.40

* Mon Jun 10 2024 wally <wally> 1:4.3.0-1.mga10
+ Revision: 2072467
- new version 4.3.0

* Sat Jan 27 2024 wally <wally> 1:4.2.0-3.mga10
+ Revision: 2035407
- rebuild for py3.12

* Tue Dec 05 2023 daviddavid <daviddavid> 1:4.2.0-2.mga10
+ Revision: 2013237
- rebuild for new perl 5.38.0

* Mon Nov 20 2023 julien <julien> 1:4.2.0-1.mga10
+ Revision: 2008519
- new version 4.2.0

* Fri Oct 20 2023 papoteur <papoteur> 1:4.1.1-2.mga10
+ Revision: 1999725
- rebuild for gumbo

* Fri Oct 21 2022 wally <wally> 1:4.1.1-1.mga9
+ Revision: 1898125
- new version 4.1.1

* Sat Oct 15 2022 wally <wally> 1:4.1.0-10.mga9
+ Revision: 1896969
- drop gdata plugin for now as libsoup2 and libsoup3 can't be used simultaneously

* Sat Oct 15 2022 wally <wally> 1:4.1.0-9.mga9
+ Revision: 1896949
- build with bundled litehtml to avoid crashes (mga#30954)
- drop unneeded fancy plugin obsoletes

* Mon Sep 19 2022 wally <wally> 1:4.1.0-8.mga9
+ Revision: 1890347
- build fancy plugin with webkit2gtk-4.1

* Wed Jun 08 2022 tv <tv> 1:4.1.0-7.mga9
+ Revision: 1863512
- Merge upstream fix for building with Perl 5.36
+ umeabot <umeabot>
- Rebuild for Perl 5.36

* Wed May 18 2022 wally <wally> 1:4.1.0-6.mga9
+ Revision: 1858727
- add patch to build litehtml_viewer-plugin with system litehtml

* Tue Apr 05 2022 umeabot <umeabot> 1:4.1.0-5.mga9
+ Revision: 1844854
- Mageia 9 Mass Rebuild

* Mon Apr 04 2022 julien <julien> 1:4.1.0-4.mga9
+ Revision: 1844001
- new version 4.1.0
- add keyword_warner plugin
- reenable fancy plugin with recent webkit2gtk

* Wed Mar 02 2022 mrambo3501 <mrambo3501> 1:4.0.0-4.mga9
+ Revision: 1787578
- rebuild for python-3.10

* Sun Aug 15 2021 wally <wally> 1:4.0.0-3.mga9
+ Revision: 1741408
- install python-plugin examples into
  /usr/share/doc/claws-mail-python-plugin/examples/

* Sun Aug 15 2021 wally <wally> 1:4.0.0-2.mga9
+ Revision: 1741402
- update summary
- enable python plugin
- build with libcanberra-gtk3

* Sun Jul 11 2021 wally <wally> 1:4.0.0-1.mga9
+ Revision: 1735680
- new version 4.0.0
- switch to gtk3

* Sun Jul 11 2021 wally <wally> 1:3.18.0-1.mga9
+ Revision: 1735674
- new version 3.18.0

* Mon May 24 2021 umeabot <umeabot> 1:3.17.8-4.mga9
+ Revision: 1727957
- Rebuild for perl 5.34

* Sun Nov 29 2020 luigiwalser <luigiwalser> 1:3.17.8-3.mga8
+ Revision: 1650428
- rebuild for nettle

* Sat Oct 31 2020 wally <wally> 1:3.17.8-2.mga8
+ Revision: 1640849
- fix build with autoconf > 2.69

* Tue Oct 20 2020 julien <julien> 1:3.17.8-1.mga8
+ Revision: 1637413
- new version 3.17.8

* Mon Sep 28 2020 julien <julien> 1:3.17.7-1.mga8
+ Revision: 1630989
- new version 3.17.7

* Mon Jul 13 2020 julien <julien> 1:3.17.6-1.mga8
+ Revision: 1605803
- new version 3.17.6

* Thu Jun 18 2020 umeabot <umeabot> 1:3.17.5-2.mga8
+ Revision: 1596044
- Rebuild for perl 5.32

* Sun Feb 23 2020 wally <wally> 1:3.17.5-1.mga8
+ Revision: 1549602
- new version 3.17.5

* Sun Feb 16 2020 wally <wally> 1:3.17.4-5.mga8
+ Revision: 1534954
- add upstream patches to port python scripts to python3
- replace deprecated %%configure2_5x
+ umeabot <umeabot>
- Mageia 8 Mass Rebuild

* Tue Oct 01 2019 daviddavid <daviddavid> 1:3.17.4-4.mga8
+ Revision: 1448588
- disable python2 support until an upstream python3 port
- rebuild for new nettle 3.5.1

* Tue Aug 27 2019 tmb <tmb> 1:3.17.4-3.mga8
+ Revision: 1433968
- rebuild for perl 5.30

* Sat Aug 24 2019 wally <wally> 1:3.17.4-2.mga8
+ Revision: 1431739
- add patch to fix build with new libetpan

* Sat Aug 03 2019 wally <wally> 1:3.17.4-1.mga8
+ Revision: 1427103
- new version 3.17.4

* Sat Jul 13 2019 wally <wally> 1:3.17.3git194-1.mga8
+ Revision: 1420897
- new snapshot 3.17.3git194

* Sat Jun 29 2019 wally <wally> 1:3.17.3git183-1.mga8
+ Revision: 1416113
- update to snapshot 3.17.3git183

* Sat May 25 2019 wally <wally> 1:3.17.3git146-2.mga7
+ Revision: 1399112
- drop pilot-link support

* Sat Apr 13 2019 wally <wally> 1:3.17.3git146-1.mga7
+ Revision: 1389692
- new git snapshot 3.17.3git146

* Sun Apr 07 2019 wally <wally> 1:3.17.3git132-2.mga7
+ Revision: 1386653
- require sasl plugins PLAIN and LOGIN (for POP3/IMAP authentication)
+ kekepower <kekepower>
- make description shorter

* Sun Mar 10 2019 wally <wally> 1:3.17.3git132-1.mga7
+ Revision: 1373606
- new snapshot 3.17.3git132

* Sun Mar 03 2019 wally <wally> 1:3.17.3git113-1.mga7
+ Revision: 1371157
- new git snapshot 3.17.3git113
- replace fancy plugin with litehtml_viewer plugin to get rid of webit1 requires

* Fri Feb 22 2019 wally <wally> 1:3.17.3-2.mga7
+ Revision: 1369376
- really build with enchant2

* Sat Dec 22 2018 wally <wally> 1:3.17.3-1.mga7
+ Revision: 1344485
- new version 3.17.3
- drop upstreamed patches

* Tue Dec 18 2018 wally <wally> 1:3.17.2-4.mga7
+ Revision: 1342555
- add patches from upstream GIT
  - make URI highlighting in textview and compose Unicode-aware (claws#3519)
  - use glib functions
  - fix 'Save message to' option not set when it should be (claws#4134)
  - fix cert filename parsing which caused segfault with Tools -> SSL/TLS Certificates dialog

* Sun Dec 16 2018 wally <wally> 1:3.17.2-3.mga7
+ Revision: 1341800
- add patch from upstream bugzilla to add TLS SNI support (clawsmail#4103)

* Sun Dec 16 2018 wally <wally> 1:3.17.2-2.mga7
+ Revision: 1341589
- clean BuildRequires

* Sat Dec 15 2018 julien <julien> 1:3.17.2-1.mga7
+ Revision: 1341491
- new version 3.17.2
- adjust filelist for the removal of sylpheed-claws symlink

* Sat Sep 22 2018 umeabot <umeabot> 1:3.17.1-2.mga7
+ Revision: 1296578
- Mageia 7 Mass Rebuild

* Sun Aug 26 2018 wally <wally> 1:3.17.1-1.mga7
+ Revision: 1254813
- new version 3.17.1

* Sun Aug 19 2018 julien <julien> 1:3.17.0-1.mga7
+ Revision: 1252844
- new version 3.17.0
- new BR nettle
- dillo-plugin for HTML viewing is back
- SPEC reorganisation: plugins are now sorted alphabetically

* Mon Aug 06 2018 shlomif <shlomif> 1:3.16.0-3.mga7
+ Revision: 1248193
- Rebuild for new perl 5.28.0

* Fri Apr 13 2018 daviddavid <daviddavid> 1:3.16.0-2.mga7
+ Revision: 1218374
- rebuild for new libical 3.0.3

* Sun Dec 17 2017 wally <wally> 1:3.16.0-1.mga7
+ Revision: 1183022
- new version 3.16.0
- drop patches from upstream
- drop valgrind support on arm for now

* Sat Sep 02 2017 julien <julien> 1:3.15.1-1.mga7
+ Revision: 1150748
- new version 3.15.1
- drop patch2, included

* Thu Aug 31 2017 pterjan <pterjan> 1:3.15.0-7.mga7
+ Revision: 1148625
- Rebuild for perl ABI changes

* Mon Aug 14 2017 julien <julien> 1:3.15.0-6.mga7
+ Revision: 1140347
- add patch2 to fix segfault at startup with old profile and IMAP account (mga#20970)

* Sat Jul 22 2017 neoclust <neoclust> 1:3.15.0-5.mga7
+ Revision: 1126935
- Rebuild against new Perl 5.26

* Fri Jul 07 2017 luigiwalser <luigiwalser> 1:3.15.0-4.mga6
+ Revision: 1109373
- disable ytnef support (mga#21047)

* Sun Apr 23 2017 wally <wally> 1:3.15.0-3.mga6
+ Revision: 1097155
- rebuild for new libetpan

* Fri Apr 21 2017 wally <wally> 1:3.15.0-2.mga6
+ Revision: 1096997
- add patch from upstream to fix how version is displayed

* Mon Mar 27 2017 wally <wally> 1:3.15.0-1.mga6
+ Revision: 1094944
- new version 3.15.0
- add patch to fix str fmt
- BR librsvg2 and libical

* Mon Nov 28 2016 luigiwalser <luigiwalser> 1:3.14.1-2.mga6
+ Revision: 1070611
- rebuild for poppler

* Sun Nov 06 2016 wally <wally> 1:3.14.1-1.mga6
+ Revision: 1065565
- new version 3.14.1

* Sat Aug 13 2016 luigiwalser <luigiwalser> 1:3.14.0-2.mga6
+ Revision: 1046171
- test rebuild for poppler

* Wed Aug 10 2016 julien <julien> 1:3.14.0-1.mga6
+ Revision: 1045380
- new version 3.14.0

* Tue Jan 19 2016 julien <julien> 1:3.13.2-1.mga6
+ Revision: 925957
- new version 3.13.2

* Sun Jan 17 2016 wally <wally> 1:3.13.1-4.mga6
+ Revision: 925066
- add patch from upstream to properly fix CVE-2015-8708

* Mon Jan 11 2016 luigiwalser <luigiwalser> 1:3.13.1-3.mga6
+ Revision: 921797
- rebuild for gnutls

* Fri Jan 01 2016 wally <wally> 1:3.13.1-2.mga6
+ Revision: 917669
- add patch from upstream git for the incomplete fix for CVE-2015-8614 (CVE-2015-8708, mga#17380)

* Sun Dec 20 2015 wally <wally> 1:3.13.1-1.mga6
+ Revision: 912598
- new version 3.13.1

* Sun Oct 11 2015 wally <wally> 1:3.13.0-1.mga6
+ Revision: 889543
- new version 3.13.0

* Thu Jul 23 2015 wally <wally> 1:3.12.0-1.mga6
+ Revision: 856477
- new version 3.12.0
- add ManageSieve plugin

* Fri Jun 26 2015 sander85 <sander85> 1:3.11.1-3.mga6
+ Revision: 844239
- Rebuild for new libgdata

* Sun Dec 07 2014 wally <wally> 1:3.11.1-2.mga5
+ Revision: 801785
- drop ytnef BR
- add patch to fix possible buffer overflow in embedded libytnef (CVE-2010-5109)

* Tue Oct 28 2014 wally <wally> 1:3.11.1-1.mga5
+ Revision: 794066
- new version 3.11.1
- drop appdata files (upstream decided to disable them)

* Thu Oct 23 2014 wally <wally> 1:3.11.0-1.mga5
+ Revision: 792783
- new version 3.11.0
- build appdata files

* Wed Oct 15 2014 umeabot <umeabot> 1:3.10.1-6.mga5
+ Revision: 738945
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 1:3.10.1-5.mga5
+ Revision: 726039
- rebuild for missing pythoneggs deps

* Fri Sep 19 2014 wally <wally> 1:3.10.1-4.mga5
+ Revision: 697403
- split out (extra) tools

* Thu Sep 18 2014 umeabot <umeabot> 1:3.10.1-3.mga5
+ Revision: 693619
- Rebuild to fix library dependencies

* Tue Sep 16 2014 umeabot <umeabot> 1:3.10.1-2.mga5
+ Revision: 678418
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Mon Jun 09 2014 wally <wally> 1:3.10.1-1.mga5
+ Revision: 635237
- new version 3.10.1

* Mon May 26 2014 wally <wally> 1:3.10.0-1.mga5
+ Revision: 626863
- new version 3.10.0

* Sat May 24 2014 wally <wally> 1:3.9.3-3.mga5
+ Revision: 625630
- rebuild for new libetpan

* Thu Feb 06 2014 tv <tv> 1:3.9.3-2.mga5
+ Revision: 584367
- rebuild for new gdata

* Sun Dec 22 2013 wally <wally> 1:3.9.3-1.mga4
+ Revision: 559913
- new version 3.9.3

* Sat Oct 19 2013 umeabot <umeabot> 1:3.9.2-3.mga4
+ Revision: 528885
- Mageia 4 Mass Rebuild

* Fri Jun 28 2013 fwang <fwang> 1:3.9.2-2.mga4
+ Revision: 447774
- rebuild for new libarchive

* Sun Jun 09 2013 fwang <fwang> 1:3.9.2-1.mga4
+ Revision: 441301
- new version 3.9.2

* Sat May 25 2013 wally <wally> 1:3.9.1-1.mga4
+ Revision: 426999
- new version 3.9.1
- drop obsolete plugins
  * trayicon
  * dillo viewer
  * gtkhtml2 viewer
- 'extra plugins' comes now from claws-mail src pkg

* Thu Mar 07 2013 wally <wally> 1:3.9.0-3.mga3
+ Revision: 401639
- suggest clawsker for editing hidden preferences

* Fri Jan 11 2013 umeabot <umeabot> 1:3.9.0-2.mga3
+ Revision: 347832
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 wally <wally> 1:3.9.0-1.mga3
+ Revision: 318233
- new version 3.9.0
- drop upstream applied patches

* Tue Oct 23 2012 luigiwalser <luigiwalser> 1:3.8.1-5.mga3
+ Revision: 309479
- add patch from opensuse to fix CVE-2012-4507

* Sun Oct 14 2012 wally <wally> 1:3.8.1-4.mga3
+ Revision: 305369
- add a patch from upstream to fix build with gnutls 3.1.3

* Sun Sep 30 2012 wally <wally> 1:3.8.1-3.mga3
+ Revision: 300911
- create a meta pkg which requires all "core" plugins

* Sat Sep 29 2012 wally <wally> 1:3.8.1-2.mga3
+ Revision: 300562
- make smime-plugin require pgpcore-plugin

* Wed Jun 27 2012 julien <julien> 1:3.8.1-1.mga3
+ Revision: 264495
- new version 3.8.1

* Tue Jan 03 2012 fwang <fwang> 1:3.8.0-3.mga2
+ Revision: 189877
- rebuild for new libetpan

* Fri Dec 30 2011 julien <julien> 1:3.8.0-2.mga2
+ Revision: 189106
- fix error message with missing dictionary by putting a require on enchant-dictionary = 2 (pulls myspell ATM but should do the right thing when hunspell will advertise enchant-dictionary)

* Sun Dec 18 2011 fwang <fwang> 1:3.8.0-1.mga2
+ Revision: 183593
- br gcrypt
- update br
- new version 3.8.0

* Sat Nov 19 2011 julien <julien> 1:3.7.10-2.mga2
+ Revision: 169160
- add patch to compile with glib3.31+ and gnutls 3+
- clean up spec a bit
- drop old provide/obsolete

* Fri Sep 02 2011 fwang <fwang> 1:3.7.10-1.mga2
+ Revision: 137860
- new version 3.7.10
- rebuild for new gnutls

* Wed Jul 13 2011 ahmad <ahmad> 1:3.7.9-2.mga2
+ Revision: 123688
- Add a patch from upstream to fix a crash on startup
  http://www.thewildbeast.co.uk/claws-mail/bugzilla/show_bug.cgi?id=2414
  should fix (mga#2128)

* Thu Jun 30 2011 ahmad <ahmad> 1:3.7.9-1.mga2
+ Revision: 116291
- Update to 3.7.9
- Drop patch0, fixed upstream
- Build with no-undedined

* Tue Jun 21 2011 ahmad <ahmad> 1:3.7.8-3.mga2
+ Revision: 110897
- Add BR valgrind-devel (needed after the valgrind package latest split)

* Fri Feb 25 2011 ahmad <ahmad> 1:3.7.8-2.mga1
+ Revision: 59230
- drop old/unneeded scriptlets
- drop old obsoletes/provides
+ kharec <kharec>
- imported package claws-mail


* Mon Dec 06 2010 Sandro Cazzaniga <kharec@mandriva.org> 1:3.7.8-1mdv2011.0
+ Revision: 612409
- update to 3.7.8
- fix install

* Thu Jul 15 2010 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.7.6-1mdv2011.0
+ Revision: 553660
- update to new version 3.7.6

* Sun Jan 31 2010 Frederik Himpe <fhimpe@mandriva.org> 1:3.7.5-1mdv2010.1
+ Revision: 498895
- update to new version 3.7.5

* Fri Jan 15 2010 Colin Leroy <colinl@mandriva.org> 1:3.7.4-1mdv2010.1
+ Revision: 491622
- New upstream release

* Fri Oct 09 2009 Colin Leroy <colinl@mandriva.org> 1:3.7.3-1mdv2010.1
+ Revision: 456254
- Fix tarball
- New upstream release

* Mon Oct 05 2009 Colin Leroy <colinl@mandriva.org> 1:3.7.2-2mdv2010.0
+ Revision: 453854
- Fix bug 54024, "Claws-Mail 3.7.2 doesn't refresh"
  Patch from upstream 3.7.2cvs42.

* Fri Aug 07 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.7.2-1mdv2010.0
+ Revision: 411306
- add buildrequires on libtool
- export path to libtool, just to make it compile
- use _disable_ld_no_undefined 1 as a workaround

  + Colin Leroy <colinl@mandriva.org>
    - New upstream release

* Fri Mar 06 2009 Colin Leroy <colinl@mandriva.org> 1:3.7.1-1mdv2009.1
+ Revision: 349651
- Update to 3.7.1

* Fri Dec 19 2008 Colin Leroy <colinl@mandriva.org> 1:3.7.0-1mdv2009.1
+ Revision: 316128
- Prepare new release
- Fix spellchecker

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Fri Oct 10 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.6.1-1mdv2009.1
+ Revision: 291580
- update to new version 3.6.1
- add buildrequires on enchant

* Fri Oct 03 2008 Colin Leroy <colinl@mandriva.org> 1:3.6.0-1mdv2009.0
+ Revision: 290998
- * SOURCES/claws-mail-3.6.0.tar.bz2,
  SPECS/claws-mail.spec:
  	New upstream release
  * SOURCES/claws-mail-3.5.0-gnutls-rootcerts-path.patch,
  SOURCES/claws-mail-3.5.0-gtk+2.13.x.patch:
  	Dropped (fixed upstream)

* Sun Sep 07 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.5.0-6mdv2009.0
+ Revision: 282370
- Patch2: fix compiling with gtk+-2.13.x and newer
- Patch1: fix it
- Patch1: add path to rootcers if compiled with gnutls support
- add requires for rootcerts
- disable openssl in confgure options

* Sat Jun 28 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.5.0-5mdv2009.0
+ Revision: 229678
- add requires on gnutls-devel for devel subpackage since support for gnutls has been enabled

* Sat Jun 28 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.5.0-4mdv2009.0
+ Revision: 229663
- obsolete claws-mail-pdf_viewer-plugin
- add missing buildrequires on bison, flex, startup-notification-devel, gnutls-devel and valgrind
- explicitly disable network-manager support

* Fri Jun 27 2008 Colin Leroy <colinl@mandriva.org> 1:3.5.0-3mdv2009.0
+ Revision: 229512
- A requested package cannot be installed:
  lib64nm_util-devel-0.7.0-0.3675.1mdv2009.0.x86_64 (due to unsatisfied devel(libnspr4(64bit)))
- Use new NM package names

* Fri Jun 27 2008 Colin Leroy <colinl@mandriva.org> 1:3.5.0-2mdv2009.0
+ Revision: 229510
- Disable NetworkManager support (broken NM packages)
- New upstream release

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Fri Apr 18 2008 Colin Leroy <colinl@mandriva.org> 1:3.4.0-3mdv2009.0
+ Revision: 195677
- Force rebuild
- Signal that the clamav plugin is dead

* Fri Apr 18 2008 Colin Leroy <colinl@mandriva.org> 1:3.4.0-1mdv2009.0
+ Revision: 195588
- New upstream release

* Fri Mar 28 2008 Colin Leroy <colinl@mandriva.org> 1:3.3.1-2mdv2008.1
+ Revision: 190872
- Backport fixes from upstream CVS:
  (3.3.1cvs5) Fix bug 1534, 'Segmentation fault when doing
  	    some draft saving and then throwing away'
  (3.3.1cvs5)  Fix bug 1533, 'Claws is unable to mark messages
  	     as "read" in IMAP shared folders'
  (3.3.1cvs5)  Fix bug 1515, 'large messages crash claws when
  	     syncing for offline mode'. This is rather a
  	     workaround, and mails > 64MB will still be
  	     problematic if there's less than 64MB available
  	     on the dataroot volume.
  (3.3.1cvs7)  Probably fix bug 1539, 'Program crashes':
  	     Setup Gcrypt's thread functions when built
  	     with GnuTLS
  (3.3.1cvs19) Fix blinking of the taskbar entry
  (3.3.1cvs23) Fix folderview's scrollbar at startup
  	    if starting hidden
  (3.3.1cvs24) Fix buglet on setting recipient when
  	     reediting forward rules.
  (3.3.1cvs30) Remove raw printf
  (3.3.1cvs32) Sanity check.
  (3.3.1cvs36) strstrip mime subtype
  (3.3.1cvs39) Fix bug 1555: current folder wasn't used when
  	     right-clicking on an email address
  (3.3.1cvs40) Clean up session disconnection. Possibly
  	     fix Ubuntu bug #204290
  (3.3.1cvs41+42) Prevent list flickering when deleting addresses.
  (3.3.1cvs43) Fix bug 1559, 'Claws Mail crashed deleting all
  	     common contacts'
  (3.3.1cvs44) Fix RedHat bug 431735, 'segfault if /home is full'
  	     (when starting): Fix double fclose() in prefs.c
  	     and potentially xmlprops.c

* Sun Feb 24 2008 Colin Leroy <colinl@mandriva.org> 1:3.3.1-1mdv2008.1
+ Revision: 174263
- New upstream release 3.3.1

* Fri Feb 08 2008 Colin Leroy <colinl@mandriva.org> 1:3.3.0-2mdv2008.1
+ Revision: 164141
- Upgrade to 3.3.0

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Dec 30 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.2.0-2mdv2008.1
+ Revision: 139433
- rebuild for libetpan and bogofilter

  + Colin Leroy <colinl@mandriva.org>
    - Put back buildroot, or "make DESTDIR= install" fails
    - ImageMagick *was* required
    -Remove useless imagemagick builddep
    -Use compface only on > 2008.0

* Wed Dec 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.2.0-1mdv2008.1
+ Revision: 133264
- spec file clean
- do not package COPYING file
- remove big ChangeLog files and INSTALL file

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

  + Colin Leroy <colinl@mandriva.org>
    - New 3.2.0 upstream release

* Sun Dec 02 2007 Funda Wang <fwang@mandriva.org> 1:3.1.0-3mdv2008.1
+ Revision: 114365
- add desktop file patch

* Mon Nov 19 2007 Colin Leroy <colinl@mandriva.org> 1:3.1.0-2mdv2008.1
+ Revision: 110480
- Increment rel
- Remove wrong dependancy

* Mon Nov 19 2007 Colin Leroy <colinl@mandriva.org> 1:3.1.0-1mdv2008.1
+ Revision: 110412
- Fix virtual dependancy
- Add missing BuildDepends
- Update Claws Mail's spec to 3.1.0
- libgnomeprintui is not a dependancy anymore, the internal
  GTK+ print support is used with GTK+ >= 2.10

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - add requires on compface

* Fri Oct 26 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1:3.0.2-2mdv2008.1
+ Revision: 102417
- update descriptions for plugins
- fix mixture of tabs and spaces
- enable compface
- disable static libraries
- nuke rpath
- remove old non fd.o icons dir
- fix desktop entries
- add scriplets
- spec file clean

* Tue Oct 02 2007 Colin Leroy <colinl@mandriva.org> 1:3.0.2-1mdv2008.0
+ Revision: 94597
- Upgrade to 3.0.2 (bugfixes only)

* Thu Sep 20 2007 Colin Leroy <colinl@mandriva.org> 1:3.0.1-1mdv2008.0
+ Revision: 91383
- Fix Summary

  + Jérôme Soyer <saispo@mandriva.org>
    - Fix

  + Funda Wang <fwang@mandriva.org>
    - GPLv3+ now

* Tue Sep 04 2007 Funda Wang <fwang@mandriva.org> 1:3.0.0-1mdv2008.0
+ Revision: 78965
- BR clamav-devel
- New version 3.0.0

* Sat Jul 14 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.10.0-1mdv2008.0
+ Revision: 52039
- New release 2.10.0

* Wed May 09 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.9.2-1mdv2008.0
+ Revision: 25795
- New release 2.9.2

* Thu Apr 19 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.9.1-1mdv2008.0
+ Revision: 14935
- New release 2.9.1

* Tue Apr 17 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.9.0-1mdv2008.0
+ Revision: 13566
- New release 2.9.0


* Tue Mar 06 2007 Jérôme Soyer <saispo@mandriva.org> 2.8.1-1mdv2007.0
+ Revision: 133885
- New release 2.8.1

* Tue Feb 27 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.8.0-3mdv2007.1
+ Revision: 126233
- Final Release

* Wed Feb 21 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.8.0-2mdv2007.1
+ Revision: 123182
- Bump Release
- New release 2.8.0-rc2

* Thu Feb 15 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.8.0-1mdv2007.1
+ Revision: 121504
- New release 2.8.0rc1

* Fri Jan 26 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.7.2-1mdv2007.1
+ Revision: 114223
- New release 2.7.2

* Thu Jan 18 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.7.1-1mdv2007.1
+ Revision: 110276
- Ready to build
- Add BR, bump release

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Add a buildrequire

* Wed Jan 10 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.7.0-1mdv2007.1
+ Revision: 107072
- Fix changes
- Fix %%files
- New release 2.7.0

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Macroise a little more

* Sat Jan 06 2007 Jérôme Soyer <saispo@mandriva.org> 1:2.6.1-1mdv2007.1
+ Revision: 104872
- Add changes for building with iurt
- Import claws-mail

