#!/bin/sh
# script to generate tarball fro upstream git
which flex > /dev/null 2>&1
if [ $? -gt 0 ]; then
  echo "No flex found. Install flex"
  exit 1
fi
which bison > /dev/null 2>&1
if [ $? -gt 0 ]; then
  echo "No bison found. Install bison"
  exit 1
fi
which docbook2pdf > /dev/null 2>&1
if [ $? -gt 0 ]; then
  echo "No docbook2pdf found. Install docbook-utils-pdf"
  exit 1
fi
which docbook2txt > /dev/null 2>&1
if [ $? -gt 0 ]; then
  echo "No docbook2txt found. Install docbook-utils"
  exit 1
fi
set -e
giturl='git://git.claws-mail.org/claws.git'
cwd=$(pwd)
tmpdir=$(mktemp -d)
if [ -n "$1" ]
then
    version="$1"
else
    version='master'
fi
cd $tmpdir
git clone "$giturl"
cd claws
git checkout $version
mkdir -p m4
./autogen.sh
make dist-xz
for file in *.tar.xz
do
    if [ -e "$cwd/$file" ]
    then
        echo "File already exists, backing up the old one as $cwd/$file.bak" >&2
        mv -f "$cwd/$file" "$cwd/$file.bak"
    fi
    mv "$file" "$cwd/$file"
    echo "----> $file"
done
cd "$cwd"
rm -Rf "$tmpdir"
